# Uses of Class
org.apache.avro.SchemaBuilder.FloatBuilder

Packages that use SchemaBuilder.FloatBuilder
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.FloatBuilder in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.FloatBuilder
Modifier and Type
Method
Description
`final SchemaBuilder.FloatBuilder<SchemaBuilder.FloatDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`floatBuilder()`
Build a float type that can set custom properties.
`final SchemaBuilder.FloatBuilder<R>`
SchemaBuilder.BaseTypeBuilder.`floatBuilder()`
Build a float type that can set custom properties.
`SchemaBuilder.FloatBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.FloatDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`floatBuilder()`
Build a float type that can set custom properties.
`protected SchemaBuilder.FloatBuilder<R>`
SchemaBuilder.FloatBuilder.`self()`